Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 12:41:27 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation manisha                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Manisha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:30 PM, 29th Mar                   Mohammad                    Hi Manisha, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            04:31 PM, 29th Mar                   Mohammad                    We see that you are contacting regarding Returns           04:32 PM, 29th Mar                     manisha                    9642955310 & 9638686835           04:34 PM, 29th Mar                     manisha                    no one is coming to collect these returns           04:34 PM, 29th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           04:35 PM, 29th Mar                   Mohammad                   Thank you for holding up           04:35 PM, 29th Mar                     manisha                    ok           04:35 PM, 29th Mar                   Mohammad                   Is this No. 971585201039 active ?           04:36 PM, 29th Mar                     manisha                    yes           04:36 PM, 29th Mar                   Mohammad                   as courier has tried many times but did not receive any response           04:36 PM, 29th Mar                     manisha                    no one called on this number           04:37 PM, 29th Mar                     manisha                    0585201039           04:37 PM, 29th Mar                   Mohammad                   We will raise the issue to the team to collect it           04:37 PM, 29th Mar                     manisha                    please requesting you to collect           04:37 PM, 29th Mar                     manisha                    i had earlier 0551038098 but that is not working any more           04:37 PM, 29th Mar                     manisha                    so i requested my new number is 0585201039           04:37 PM, 29th Mar                     manisha                    no one called on this number           04:38 PM, 29th Mar                   Mohammad                   We will raise the issue to the team to collect it and they will contact you           04:39 PM, 29th Mar                   Mohammad                   Is there anything else that i can assist you with ?           04:39 PM, 29th Mar                     manisha                    no [;ease           04:40 PM, 29th Mar                     manisha                    thanks           04:40 PM, 29th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:41 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2321120